@echo off
for /f "tokens=4-5 delims=. " %%i in ('ver') do set VERSION=%%i
if %version% GEQ 10 (
	start shell:appsFolder\Microsoft.WindowsCalculator_8wekyb3d8bbwe!App 2
) else if %version% GEQ 6 (
	REG ADD "HKCU\Software\Microsoft\Calc" /v "layout" /t REG_DWORD /d 2 /f
	start calc
) else (
	REG ADD "HKCU\Software\Microsoft\CalcPlus" /v "layout" /t REG_DWORD /d 0 /f
	start calc
)